Feature: Create a new lead
Background:
Given open the browser
And maximize the browser
And launch the URL




Scenario Outline: Postive lead creation
And enter the username as <Username>
And Enter the password as <password>
And click the login button

And click the crmsfa
And Click Leads
And Click Create Leads
And Enter the Company Name as <CompanyName>
And Enter the First Name as <FirstName>
And Enter the Last Name as <LastName>

Then click the submit button
Examples:
|Username|password|CompanyName|FirstName|LastName|
|DemoSalesmanager|crmsfa|STAR HEALTH|KEETHANA|VENKAT|
|DemoCSR|crmsfa|STAR|RAJASREE|GOPAL|



